<md-dialog 
	aria-label="Feature item config" 
	ng-cloak>
	<md-toolbar>
		<div class="md-toolbar-tools">
			<h2 translate>Feature list item</h2>
			<span flex></span>
			<md-button class="md-icon-button" ng-click="cancel()">
				<wb-icon aria-label="Close dialog">close</wb-icon>
			</md-button>
		</div>
	</md-toolbar>
	<md-dialog-content>
			<md-tabs 
				md-dynamic-height 
				md-border-bottom>
				<md-tab label="Context">
				  <md-content layout="column">
				    <!-- Submit form -->
				    <wb-ui-setting-image
				    	title="Image" 
				        value="model.image">
					</wb-ui-setting-image>
				    <md-input-container>
				      <label translate>Title</label>
				      <input ng-model="model.title">
				    </md-input-container>
				    <md-input-container>
				      <label translate>Text</label>
				      <input ng-model="model.text">
				    </md-input-container>
				  </md-content>
				</md-tab>
				<md-tab label="Action">
					<md-content layout="column">
				        <md-input-container>
				          <label translate>Type</label>
				          <input ng-model="model.action.type">
				        </md-input-container>
				        <md-input-container>
				          <label translate>Link (URL)</label>
				          <input ng-model="model.action.link">
				        </md-input-container>
				        <md-input-container>
				          <label translate>Label</label>
				          <input ng-model="model.action.label">
				        </md-input-container>
					</md-content>
				</md-tab>
			</md-tabs>
	</md-dialog-content>
</md-dialog>
